biom_format: 2.1.14
bowtie2: 2.5.1
c_compiler: gcc
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
extend_keys:
- ignore_version
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
fortran_compiler: gfortran
h5py: 3.8.0
hdf5: 1.14.0
ignore_build_only_deps:
- python
- numpy
lua: '5'
notebook: 6.5.5
numpy: 1.24.4
pandas: 1.5.3
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.8'
q2_assembly: 2023.9.0
q2_cutadapt: 2023.9.0
q2_demux: 2023.9.0
q2_diversity: 2023.9.0
q2_diversity_lib: 2023.9.0
q2_emperor: 2023.9.0
q2_feature_classifier: 2023.9.0
q2_feature_table: 2023.9.0
q2_metadata: 2023.9.0
q2_moshpit: 2023.9.0
q2_mystery_stew: 2023.9.0
q2_quality_control: 2023.9.0
q2_quality_filter: 2023.9.0
q2_sample_classifier: 2023.9.0
q2_sapienns: 2023.9.0
q2_taxa: 2023.9.0
q2_types: 2023.9.0
q2_types_genomics: 2023.9.0
q2cli: 2023.9.1
q2templates: 2023.9.0
qiime2: 2023.9.1
qiime2_epoch: '2023.9'
r_base: 4.2.2
rescript: 2023.9.0
scikit_bio: 0.5.8
scikit_learn: 0.24.1
scipy: 1.10.0
target_platform: linux-64
umap_learn: 0.5.4
unifrac: '1.3'
unifrac_binaries: 1.3.1
